Subject: Re: [PATCH] [media] staging: media: Fix build for iMON LIRC driver

From: Dan Carpenter <[email-masked]>
Date: Wed, 16 Oct 2013 10:03:40 +0300

On Tue, Oct 15, 2013 at 04:02:43PM +0200, Thierry Reding wrote:
> Add a missing , between parameters in a call to dev_info().
> 

Greg already reverted the original patch.

The original patch wasn't sent to the list.  Archana, use
scripts/get_maintainer.pl to find out who to send patches to.  Don't
CC the linux-kernel list though because they don't care about details in
staging.

regards,
dan carpenter